/* CSS Document */

/*Main Body Content*/
body{
	text-align:center;
	background:#D4DCE8;
	font-family:"Times New Roman", Times, serif;
	font-size:medium;
	margin:0px;
	padding:0px;
}
img{
	border:0px;
}
a, a:visited{
	color:#0000CC;
	text-decoration:none;
}
a:hover{
	color:#FF6633;
	text-decoration:underline;
}

#line{
	background:white;
	//margin: 20px auto auto auto;
	width:100%;
	clear:both;
	vertical-align:bottom;
	border-top:1px solid #003366;
	border-bottom:1px solid #003366;
}

#leftSide{	
	background:url(images/fade.png) repeat-y;
	height:100%;
	width:7px;
	clear:both;
}

#container{
	background:white;	
	height:100%;
	margin:0 auto 0 auto;
	padding:0px;
	width:100%;
	clear:both; 
}
#top{
	background:url(images/bannerBG5.png) top #D4DCE8;
	height:110px;
	width:100%;
	margin:0px;
	padding:0px;
	clear:both; 
}
#top img{
	border:0px;
}

#topNav{
	background:white;
	border:0px;
	height:30px;
	width:100%;
	vertical-align:bottom;
	padding:5px 0px 0px 0px;
	margin:0px 0px 0px 0px;		
}

#main{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
}

#content{
	background:url(images/fadeBG4.png) top repeat;
	vertical-align:top;
	width:634px;
	height:100%;
}

#leftBar{
	background:white;
	position:fixed;
	left:0px;
	bottom:50px;
	margin:0px auto 0px auto;
	padding:0 0 0 0;
	vertical-align:top;
}

#rightBar{
	background:url(images/pictureBG6.png) no-repeat;
	margin:0px auto 0px auto;
	padding:0 24px 0 24px;
	vertical-align:top;
	width:215px;
	height:490px;
}

#smallDivider{
	width:2px;
	height:100%;
	clear:both;
	vertical-align:bottom;
}
#spacer{
	width:5px;
	height:100%;
	clear:both;
	vertical-align:bottom;
	border-left:2px solid #003366;
}

#footer1{
	background:white;
	height:30px;
	width:100%;
	margin:0px;
	padding:0px;
	vertical-align:bottom;
}
#footer2{
	background:url(images/footer_02.jpg) top repeat-x;
	height:35px;
	width:100%;
	margin:0px;
	padding:0px;
	vertical-align:middle;
}
#home{
}

/*Text Styles*/
h2{
	text-align:none;
	color:#486F91;
}
h3{
	text-align:none;
	color:#000099;
	font-size:large;
}
leadingFont{
	text-align:none;
	font-size:large;
	font-family:"Times New Roman",Georgia,Serif;
}
titleFont{
	text-align:none;
	font-size:large;
	font-weight:bold;
	font-family:"Times New Roman",Georgia,Serif;
}


/*Javascript dropdown*/
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 0 0 0;
	border-left: 1px solid #5970B2;
	padding: 4px 10px;
	width: auto;
	background: #003366;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #6A81C3}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border-right: 1px solid #5970B2;
	border-bottom: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: 155px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #000000;
		font: 11px arial}

	#sddm div a:hover
	{	background: #6A81C3;
		color: #FFF}
}